@font-face {
    font-family: 'BrandonGrotesqueRegularItalic';
    src: url('../fonts/brandon_reg_it-webfont.eot');
    src: url('../fonts/brandon_reg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg_it-webfont.woff') format('woff'),
         url('../fonts/brandon_reg_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg_it-webfont.svg#BrandonGrotesqueRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BrandonGrotesqueRegular';
    src: url('../fonts/brandon_reg-webfont.eot');
    src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg-webfont.woff') format('woff'),
         url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg-webfont.svg#BrandonGrotesqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri-webfont.svg#CalibriRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
margin:0px;
padding:0px;
background:url(../images/main-back.png) repeat;
}

.main-wrapper{
width:100%;
float:left;
}

.internal-wrapper{
width:1008px;
margin:auto;
}

.top-pattern{
background:url(../images/bg-pattern1.png) repeat-x;
width:100%;
float:left;
}

#logo{
	width: 474px;
	float: left;
	top: 3px;
	left: 482px;
}
#emerglogo{
	width: 474px;
	float: left;
	left: 2px;
	top: 3px;
}
#live-chat{
width:145px;
float:right;
margin-top:15px;
margin-right:15px;
}


.live-chat-text{
font-family: 'CalibriRegular';
font-size:16px;
color:#0060aa;
text-decoration:none;
}

.top-banner-back{
background:url(../images/main-banner-back.png) repeat-x center top;
width:100%;
float:left;
}

.clear{
clear:both;
}


.menu-bar{
background:url(../images/menu-bar.png) repeat-x;
height:43px;
width:100%;
float:left;
}

a.top-menu{
font-family: 'CalibriRegular';
font-size:18px;
color:#FFFFFF;

text-transform:uppercase;
text-decoration:none;
float:left;
line-height:43px;
padding-right:19px;
padding-left:20px;
text-align:center;
}

a.top-menu:hover{
font-family: 'CalibriRegular';
font-size:18px;
color:#FFFFFF;
line-height:43px;

text-transform:uppercase;
text-decoration:underline;
padding-right:19px;
padding-left:20px;
text-align:center;

}

.menu-line{
float:left;
width:2px;
}

#left-panel-text{
width:342px;
float:left;
margin-top:25px;
}

.top-heading{
font-family: 'CalibriRegular';
font-size:30px;
line-height:48px;
color:#FFFFFF;
}
.DocList{
font-family: 'CalibriRegular';
font-size:14px;
line-height:15px;
}
.content{
font-family: 'CalibriRegular';
font-size:24px;
line-height:36px;
color:#FFFFFF;
}

.orange-box{
width:342px;
float:left;
background:#ff8012 url(../images/orange-bar.png) repeat-x;
-moz-border-radius:10px;
box-shadow: 2px 2px 11px #70706f;
-moz-box-shadow: 2px 2px 11px #70706f;
-webkit-box-shadow:2px 2px 11px #70706f;
margin-top:20px;
}

.find-centre-text{
color:#FFFFFF;
font-family: 'CalibriRegular';
font-size:18px;
line-height:33px;
text-transform:uppercase;
}

.input-top{
background:#FFFFFF;
border:solid 1px #cacaca;
-moz-border-radius:5px;
font-family: 'CalibriRegular';
font-size:14px;
color:#666666;
width:218px;
float:left;
height:39px;
}


.blue-arrow{
width:58px;
float:right;
margin-right:20px;
}

.main-content{
font-size:14px;
color:#ffffff;
line-height:18px;
font-family: 'CalibriRegular';
margin-top:10px;
}

#right-ing{
float:right;
margin-top:10px;
width:609px;
}


#box-one{
	width: 320px;
	float: left;
	margin-top: 20px;
	margin-right: 5px;
	background: #f4f3f3 url(../images/box-back.png) repeat-x;
	border: solid 1px #f8f8f8;
	height: 515px;
	margin-left: 10px;
}
#box-one_mid{
	width: 320px;
	float: left;
	margin-top: 20px;
	margin-right: 5px;
	background: #f4f3f3 url(../images/box-back.png) repeat-x;
	border: solid 1px #f8f8f8;
	height: 515px;
	margin-left: 10px;
}
#box-two{
	width: 320px;
	float: right;
	margin-top: 20px;
	background: #f4f3f3 url(../images/box-back.png) repeat-x;
	border: solid 1px #f8f8f8;
	height: 515px;
}

.icon-top{
float:left;
width:32px;
margin-right:5px;
}
.icon-right{
float:right;
width:22px;
margin-right:5px;
}
.top-blue-heading{
color:#3a3f85;
font-size:24px;
line-height:32px;
font-family: 'CalibriRegular';
margin-bottom:20px;
}

.top-blue-heading-green{
color:#91a892;
font-size:24px;
line-height:32px;
font-family: 'CalibriRegular';
margin-bottom:20px;
}



.top-blue-heading-green-two{
color:#91a892;
font-size:24px;
line-height:32px;
font-family: 'CalibriRegular';
margin-bottom:5px;
}
.blue-back{
background:#3a3f85;
}


.box-content{
color:#6a6b6d;
line-height:18px;
font-size:14px;

font-family: 'CalibriRegular';
}


.box-content-two{
	color: #6a6b6d;
	line-height: 22px;
	width: 275px;
	float: right;
	font-size: 14px;
	font-family: CalibriRegular;
}

.find-out{
color:#0060aa;
line-height:20px;
font-size:14px;
font-family: 'CalibriRegular';
text-decoration:underline;
}

.find-out:hover{
color:#0060aa;
line-height:20px;
font-size:14px;
font-family: 'CalibriRegular';
text-decoration:none;
}

.plus-icon{
width:6px;
float:left;
margin-top:10px;
}

.green-back{
background:#91a892;
}


.contact-text{
	color: #6a6b6d;
	line-height: 18px;
	font-size: 14px;
	font-family: CalibriRegular;
}

.contact-back{
background:url(../images/contactus-back.png) no-repeat;
width:314px;
float:right;
margin-top:25px;
}

.form-text{
	font-family: CalibriRegular;
	font-size: 14px;
	line-height: 15px;
	color: #000000;
	margin-top: 10px;
	padding-left: 20px;
}

.input-main{
background:url(../images/input-back.png) repeat-x;
border:solid 1px #e8e8e8;
padding:5px;
-moz-border-radius:5px;
font-family: 'CalibriRegular';
font-size:14px;
color:#000000;
}

.input-main:hover{
background:url(../images/input-back.png) repeat-x;
border:solid 1px #e8e8e8;
padding:5px;
-moz-border-radius:5px;
font-family: 'CalibriRegular';
font-size:14px;
color:#000000;
}


#contact-bar{
width:13px;
float:right;
}


.search-button{
background:#ff861b url(../images/submit-back.png) repeat-x;
font-family: 'CalibriRegular';
font-size:16px;
-moz-border-radius:20px;
color:#FFFFFF;
text-transform:uppercase;
color:#FFFFFF;
border:none;
padding:5px;
}



.footer-back{
background:#33367f url(../images/footer-back.png) repeat-x;
width:100%;
float:left;
margin-top:20px;
}


h1{
font-size:16px;
color:#e2e7fd;
line-height:22px;
border-bottom:solid 1px #939dc3;
margin:0px;
padding:0px;
font-family: 'CalibriRegular';
}


.footer-links{
font-family: 'CalibriRegular';
font-size:16px;
color:#FFFFFF;
line-height:22px;
text-decoration:none;
}


.footer-links:hover{
font-family: 'CalibriRegular';
font-size:16px;
color:#FFFFFF;
line-height:22px;
text-decoration:underline;
}

#footer-box-one{
width:183px;
float:left;
margin-top:20px;
padding-right:80px;
}

#footer-box-two{
width:168px;
float:left;
padding-right:80px;
margin-top:20px;
}

#footer-box-three{
width:217px;
float:left;
padding-right:10px;
margin-right:30px;
margin-top:20px;
}

#footer-box-four{
width:232px;
float:right;
margin-top:20px;
}

.copyright-text{
color:#e9eff7;
font-size:14px;
font-family: 'CalibriRegular';
line-height:22px;
}



/*about us*/

.top-blue-heading-light{
color:#3771a4;
font-size:24px;
line-height:32px;
font-family: 'CalibriRegular';
margin-bottom:5px;
}


.left-links{
background:url(../images/left-links-back.png) no-repeat;
width:213px;
margin-top:20px;
height:207px;
float:left;
margin-right:20px;
}




.left-links-main{
line-height:42px;
color:#23517c;
font-family: 'CalibriRegular';
padding-left:15px;
font-size:15px;
text-decoration:none;

}


.left-links-main:hover{
line-height:42px;
color:#23517c;
font-family: 'CalibriRegular';
padding-left:15px;
font-size:15px;
text-decoration:underline;

}
.testimonials-back{
background:#ff7f0f url(../images/tetimonials-back.png) repeat-x;
width:213px;
float:left;
-moz-border-radius:10px;
box-shadow: 2px 2px 11px #70706f;
-moz-box-shadow: 2px 2px 11px #70706f;
-webkit-box-shadow:2px 2px 11px #70706f;
margin-top:20px;
}

.textimonials-text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-style:italic;
line-height:20px;
color:#FFFFFF;
}

.internal-content{
font-size:17px;
color:#3f4245;
line-height:24px;
font-family: 'CalibriRegular';
}

.light-blue-back{
background:#3771a4;;
}

#left-panel-internal{
width:220px;
float:left;
}

#right-panel-internal{
width:773px;
float:right;
margin-top:20px;
}
